{
  "db_name": "SQLite",
  "query": "CREATE TABLE IF NOT EXISTS adventurers (\n                handle TEXT PRIMARY KEY,\n                name TEXT NOT NULL,\n                profile TEXT NOT NULL,\n                image TEXT NOT NULL,\n                blurb TEXT NOT NULL\n            )",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 0
    },
    "nullable": []
  },
  "hash": "67c82ddcbec08a947ef28a28a439bbf3838edfc2e9ce27e6a6661505e5b936e2"
}
